{
  "verseBefore": "Mọi điều này đã xảy đến cho chúng con;\\q1 nhưng chúng con không quên Chúa\\q1 hay làm điều sai quấy với giao ước Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Mọi điều này đã xảy đến cho chúng con;\\q1 nhưng chúng con không quên Chúa,\\q1 hay làm điều sai quấy với giao ước Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 44,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-03-21T04:21:24.028Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 44,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_44"
  }
}
